@charset "UTF-8";


/* ========================================================
  
  common

======================================================== */

/*-----------------------------------------------
 common - header
-----------------------------------------------*/

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.c-logo__site {
	position: absolute;
}
}

/*---------------------------------------------------------
 common - info
---------------------------------------------------------*/



/* ========================================================
  
  FV

======================================================== */
.l-fv {
	display: flex;
	flex-direction: column;

	width: 100%;
	height: 100vh;
	min-height: min(calc(100vw * 0.6), 780px);
}
.l-fv__img {
	height: calc(100% - min(12vw,170px));
	padding-bottom: 80px;
	margin-top: 0;
}
/* Tablet,Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 960px) {

.l-fv {
	width: 100svw;
	height: 100svh;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.l-fv {
	height: calc(100vh - 5vw);
	min-height: calc(100vw * 1.8);
	max-height: calc(100vw * 2.2);
}
.l-fv__img {
	height: calc(100% - 30vw);
}
}


/*-----------------------------------------------
 FV - slide
-----------------------------------------------*/
.l-fv__slide,
.l-fv__slide .splide__track,
.l-fv__slide .splide__list,
.l-fv__slide .splide__slide {
	width: 100%;
	height: 100%;
}
.l-fv__slide .c-bg-color {
	background-color: #ffef4c;
	width: 0;
	inset: 0 0 auto auto;
	transition: width 3s;
}
.l-fv__img.is-animated .l-fv__slide .c-bg-color {
	width: 100%;
}
.l-fv__slide .splide__track {
	overflow: visible;
}

/* img-wrap */
.l-fv__slide .img-wrap {
	height: 100%;
	display: flex;
	flex-wrap: wrap;
}
.l-fv__slide .img-wrap > div {
	overflow: clip;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: auto;
    mask-size: auto;
}
.l-fv__slide .img-wrap .img1 {
	-webkit-mask-image: linear-gradient(35deg, transparent 10%, black 40%);
	mask-image: linear-gradient(35deg, transparent 10%, black 40%);
}
.l-fv__slide .img-wrap .img3 {
	-webkit-mask-image: linear-gradient(-45deg, transparent 10%, black 50%);
	mask-image: linear-gradient(-45deg, transparent 10%, black 50%);
}
.l-fv__slide .img-wrap > div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

/* pagination */
.c-slide--fade .splide__pagination {
	justify-content: flex-start;
	margin-left: 3%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.l-fv__slide .img-wrap > div {
	width: 56%;
	height: 50%;
}
.l-fv__slide .img-wrap .img1 {
	position: absolute;
	height: 100%;
	right: 0;
	top: max(-15vw,-175px);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

/* img-wrap */
.l-fv__slide .img-wrap {
	display: grid;
	grid-auto-flow: column;
	grid-template-rows: 50% 25% 25%;
}
/* pagination */
.c-slide--fade .splide__pagination {
	justify-content: center;
	margin: 18% auto 0;
}
}


/*-----------------------------------------------
 FV - copy
-----------------------------------------------*/
.l-fv__copy {
	position: absolute;
	width: 75%;
	max-width: max-content;
	right: 20px;
	bottom: 5%;
	opacity: 0;
	transition: opacity .8s .3s;
}
.l-fv__img.is-animated .l-fv__copy {
	opacity: 1;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.l-fv__copy {
	width: 100%;
	inset: auto -2% 42% 0;
}
}


/*-----------------------------------------------
 FV - point
-----------------------------------------------*/
.l-fv__point {
	position: absolute;
	display: grid;
	grid-template-columns: repeat(4,25%);
	width: 70%;
	max-width: 920px;
	right: 4.3%;
	bottom: 0;
	transition: opacity .8s .3s;
}
.l-fv__point li {
	position: relative;
	transition: all 1s;
}
.l-fv__point .u-font-en {
	position: absolute;
	color: var(--color-yel);
	font-size: min(7.2vw,540%);
	font-size: italic;
	letter-spacing: .02em;
	text-shadow: 0 0 5px rgb(0 0 0 / 0.5);
	transform: skewX(-10deg);
	left: 45%;
	top: 52%;
	translate: -50% -50%;
}

.l-fv__point li {
	opacity: 0;
	translate: -10% 0;
}
.l-fv__img.is-animated .l-fv__point li {
	opacity: 1;
	translate: 0 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.l-fv__point {
	width: 80%;
	grid-template-columns: repeat(2,50%);
	inset: auto 0 10vw 0;
	margin: auto;
}
.l-fv__point .u-font-en {
	font-size: 16vw;
}
}





/* ========================================================
  
  page_common

======================================================== */
.p-inner {
	position: relative;
	padding-left: 3.5%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.p-inner {
	padding-left: 5%;
}
}

/*---------------------------------------------------------
 Heading
---------------------------------------------------------*/
.p-txt-grd {
	display: inline-block;
	letter-spacing: .18em;
	/* background: linear-gradient(to bottom, #5a3503, rgb(57 158 126 / 0.8)); */
	background: linear-gradient(to bottom, #5a3503, rgb(57 158 126 / 0.8) 50%, var(--color-grn) 60%);
	background-position: left top 100%;
	background-size: 100% 200%;
	background-repeat: no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	transition: background-position 1.5s .4s;
}
.is-animated .p-txt-grd {
	background-position: left top;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}

/* ========================================================
  
  main

======================================================== */

/*---------------------------------------------------------
 concept
---------------------------------------------------------*/
.concept .c-bg-img {
	color: #FFF;
	opacity: 0.5;
}
.concept__ttl {
	font-size: min(5.2vw,352%);
}
.concept__ttl .p-txt-grd {
	font-size: 183%;
}
.concept__ttl .p-txt-grd:first-of-type::after {
	display: inline-block;
	content: "";
	background: url(../images/top/concept-cross.svg) no-repeat;
	background-size: contain;
	width: .6em;
	height: .6em;
	vertical-align: 0.05em;
	margin: auto .35em auto .1em;
}
.concept .c-hdg--bld {
	color: var(--color-gld);
	font-size: min(2vw,135%);
	line-height: 2.1;
}

.concept__img {
	position: absolute;
	width: 43vw;
	max-width: max-content;
	right: 0;
	top: min(6vw,80px);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.concept__inner {
	width: 80%;
	max-width: 760px;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.concept {
	padding-top: 7%;
}
.concept .c-bg-img {
	width: 100vw;
}

.concept__ttl {
	font-size: 8vw;
}
.concept .c-hdg--bld {
	font-size: 100%;
}

.concept__img {
	width: 56vw;
	top: 55vw;
}
}


/*---------------------------------------------------------
 Anxiety
---------------------------------------------------------*/
.anxiety__ttl {
	text-align: center;
	white-space: nowrap;
	margin-bottom: 1.6em;
}
.anxiety__ttl span:first-of-type {
	position: relative;
	display: inline-block;
	color: var(--color-grn);
	font-size: 140%;
}
.anxiety__ttl .mark {
	display: inline-block;
	color: #c1d1cc;
	font-size: 300%;
	line-height: 0.6;
	vertical-align: -0.2em;
	margin-left: -0.25em;
	margin-right: -0.8em;
	rotate: 10deg;
}
.anxiety-svg {
	position: absolute;
	width:  2.6em;
	height: .56em;
	translate: -50% 0;
	left: 50%;
	bottom: -0.1em;
}
.anxiety-svg polyline {
	fill: none;
	isolation: isolate;
	opacity: .2;
	stroke: url(#grad);
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-width: 20px;
	stroke-dasharray: 400;
	stroke-dashoffset: 400;
}
.anxiety__ttl.is-animated .anxiety-svg polyline {
	animation: draw 2s .2s ease forwards;
}
@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}
/* Anxiety: anxiety__list
---------------------------------------------------------*/
.anxiety__list {
	display: grid;
	justify-content: space-between;
	row-gap: 2.8em;
	text-align: center;
	font-size: min(2.2vw,188%);
	font-weight: var(--fw-bold);
	line-height: 1.4;
	letter-spacing: .08em;
}
.anxiety__list li {
	background: radial-gradient(rgb(255 255 255 / 0), rgb(255 255 255 / 1));
	border-radius: .6em;
	box-shadow: 0 0 10px rgb(0 0 0 / 0.1);
	transition: translate .5s;
}
.anxiety__list a {
	position: relative;
	height: 7.2em;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: inherit;
}
.anxiety__list a span {
	color: var(--accent-color);
	font-size: 125%;
}
.anxiety__list a .c-icon {
	position: absolute;
	color: #FFF;
	background-color: var(--accent-color);
	font-size: 60%;
	line-height: 2.5;
    width: 2.5em;
	right: 1em;
	bottom: -1.2em;
}
.anxiety__list a img {
	position: absolute;
	width: 4.07em;
	max-width: 130px;
	left: 3%;
	bottom: 0;
	translate: 0 55%;
}
.anxiety__list li:hover {
	translate: 0 -10px;
}
.anxiety__list a:hover {
	background-color: rgb(158 141 61 / 0.1);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.anxiety__list {
	max-width: 1290px;
	grid-template-columns: repeat(4,23.3%);
	margin-inline: auto;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.anxiety__list {
	grid-template-columns: repeat(2,48%);
	row-gap: 2.2em;
	font-size: 4vw;
}
}


/*---------------------------------------------------------
 Counseling
---------------------------------------------------------*/
.c-cnsl-box {
	text-align: left;
}
.c-cnsl-box .c-bg-color {
	width: 100vw;
}
.c-cnsl-box .c-bg-img {
	right: min(0px, calc((100vw - 1300px) / -2));
	top: 0;
	right: calc(50% - 50vw);
}
.c-cnsl-box__inner .u-font-en {
	color: #cfc49b;
	font-size: min(2.2vw,1.47rem);
	letter-spacing: .16em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.c-cnsl-box {
	margin-top: min(180px,12vw);
}
.c-cnsl-box__inner {
	position: relative;
	width: 90%;
	max-width: 950px;
	padding-left: 12%;
	box-sizing: content-box;
	margin-inline: auto;
}
.c-cnsl-box__inner .u-font-en {
	position: absolute;
	writing-mode: vertical-rl;
	left: 1.5%;
	top: .5em;
}

.c-cnsl-box__inner .c-cta-wrap {
	margin: 2em auto 0 0;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.c-cnsl-box__inner .u-font-en {
	font-size: 3.6vw;
	margin-bottom: .6em;
}

.c-cnsl-box__inner .c-cta-wrap {
	margin-top: 1.6em;
}
}


/*---------------------------------------------------------
 Counseling
---------------------------------------------------------*/

/* Counseling: 
---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


/*---------------------------------------------------------
 Case
---------------------------------------------------------*/
.case {
	text-align: center;
}
.case__ttl::before {
	display: block;
	content: "";
	width: 0;
	height: 1px;
	background-color: var(--color-grn);
	margin: 0 auto .8em;
	transition: width .6s .2s;
}
.case__ttl.is-animated::before {
	width: 2em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.case-slide-wrap {
	position: relative;
	width: 100vw;
	margin-inline: calc(50% - 50vw);
	padding: 40px 0 20px;
}
.case-slide-wrap::before,
.case-slide-wrap::after {
	position: absolute;
	content: "";
	background: linear-gradient(to right, var(--color-bei), transparent) no-repeat;
	width: 15%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	pointer-events: none;
}
.case-slide-wrap::after {
	scale: -1 1;
	left: auto;
	right: 0;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.case-slide-wrap {
	padding-top: 6%;
	margin-bottom: 8%;
}
}

/* Case: slide
---------------------------------------------------------*/
.case-slide {
	text-align: center;
	width: 80%;
	max-width: 640px;
	margin-inline: auto;
}
.case-slide .splide__track {
	overflow: visible;
}

.case-slide__item a {
	display: block;
	background-color: #fff;
	padding: 8%;
	transition: translate .5s;
}

.case-slide__tit {
	text-align: center;
	color: var(--color-gld);
	font-size: min(2.2vw,141%);
	margin-bottom: 1.2em;
}

.case-slide__ba {
	position: relative;
	max-width: 500px;
	display: grid;
	grid-template-columns: 50% 50%;
	margin-inline: auto;
}
.case-slide__ba > div {
	aspect-ratio: 250/190;
}
.case-slide__ba > div img {
	width: 100%;
	max-width: none;
	height: 100%;
	object-fit: cover;
}
.case-slide__ba p {
	position: absolute;
	color: #FFF;
	font: var(--font-en);
	font-size: 117%;
	letter-spacing: .15em;
	left: .6em;
	bottom: .2em;
}
.case-slide__ba > div:last-child p {
	left: auto;
	right: .6em;
}

/* arrow */
.case-slide .splide__arrows {
	position: static;
	display: block;
}
.case-slide .splide__arrow {
	position: absolute;
	top: 50%;
	translate: -50% -50%;
}
.case-slide .splide__arrow--prev {
	left: -2.4%;
}
.case-slide .splide__arrow--next {
	left: 102.4%;
}

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.case-slide__item a:hover {
	translate: 0 -10px;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.case-slide {
	width: 90%;
}
.case-slide__tit {
	font-size: 110%;
}
.case-slide__ba p {
	font-size: 3vw;
}
}


/*---------------------------------------------------------
 Reason
---------------------------------------------------------*/
.reason .c-bg-img {
	width: 67vw;
	color: #FFF;
	opacity: 0.3;
}

/* Reason: title
---------------------------------------------------------*/
.rsn-ttl {
	font-size: min(3.8vw,312%);
	line-height: 1.3;
	white-space: nowrap;
	font-feature-settings: "halt";
	margin-bottom: 0;
}
.rsn-ttl > span:first-of-type {
	color: var(--color-grn);
	font-size: 140%;
}
.rsn-ttl > span:last-of-type {
	font-size: 132%;
}
.rsn-ttl .p-txt-grd {
	font-size: 125%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.rsn-ttl-wrap {
	max-width: 1200px;
	display: grid;
	grid-template-columns: 1fr 42%;
	align-items: center;
	column-gap: 3%;
	margin: 0 auto 5%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.rsn-ttl-wrap {
	text-align: center;
	margin-bottom: 8%;
}
.rsn-ttl {
	font-size: 150%;
	margin-bottom: .85em;
}
}

/* Reason - point
-----------------------------------------------*/
.rsn-point {
	max-width: 15.6em;
	display: flex;
	flex-wrap: wrap;
	column-gap: 10%;
	font: var(--font-min);
	font-size: min(2.6vw,179%);
	line-height: 1.4;
	letter-spacing: .18em;
}
.rsn-point > li {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 6em;
	height: 4.9em;
	text-align: center;
	color: #FFF;
}
.rsn-point > li::before {
	position: absolute;
	content: "";
	background: var(--grd-grn);
	width: 100%;
	height: 100%;
	inset: 0;
	transform: skewX(-8deg);
}
.rsn-point p {
	position: relative;
	transform: skewX(-7deg);
	text-shadow: 0 0 5px rgb(0 0 0 / 0.3);
}
.rsn-point span {
	display: block;
	font: var(--font-en);
	font-size: 50%;
	letter-spacing: .14em;
	margin-top: .5em;
}

.rsn-point li {
	opacity: 0;
	translate: -10% 0;
	transition: all 1s;
}
.rsn-point.is-animated li {
	opacity: 1;
	translate: 0 0;
}

.rsn-point > li:nth-of-type(2) {
	order: 3;
	margin-left: auto;
}
.rsn-point > li:nth-of-type(3) {
	order: 2;
	z-index: 1;
}
.rsn-point > li:nth-of-type(4) {
	order: 4;
	z-index: 2;
}
.rsn-point > li:nth-of-type(odd) {
	padding-bottom: .5em;
}
.rsn-point > li:nth-of-type(even) {
	margin-top: -1em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.rsn-point {
	font-size: 110%;
	margin-inline: auto;
}
}

/* Reason - list
-----------------------------------------------*/
.rsn-list {
    display: grid;
    justify-content: space-between;
    row-gap: 2.5em;
}

.rsn-list__img {
	max-width: max-content;
	margin: 0 auto 6%;
}
.rsn-list .c-hdg--bld {
	color: var(--color-grn);
	font-size: min(2vw,140%);
}

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.rsn-list {
    grid-template-columns: repeat(4,23%);
    row-gap: 4.5em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.rsn-list {
    grid-template-columns: repeat(2,48%);
}
.rsn-list .c-hdg--bld {
	font-size: 100%;
}
}


/*---------------------------------------------------------
 Message
---------------------------------------------------------*/
.message {
	color: #FFF;
	padding-bottom: 0;
}
.message .c-bg-color {
	background-color: #999;
	mix-blend-mode: multiply;
	z-index: 0;
}
.message .c-hdg--en {
	color: rgb(255 255 255 / 0.8);
}
.message .c-btn-radi {
	margin-top: 12%;
}

.msg-ttl {
	margin-bottom: 5%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.msg-ttl {
	margin-bottom: 10%;
}
}

/* Message: msg-bg
---------------------------------------------------------*/
.msg-bg {
	position: absolute;
	width: 100%;
	height: calc(100% - 120px);
	inset: 0;
	z-index: -2;
	overflow: clip;
}
.msg-bg picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.msg-bg {
	display: flex;
	flex-wrap: wrap;
}
.msg-bg picture {
	width: 100%;
	height: 56%;
}
.msg-bg picture:nth-of-type(n+2) {
	width: 50%;
	height: 44%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.msg-bg {
	height: calc(100% - 25vw);
}
.msg-bg picture {
	height: 40%;
}
.msg-bg picture:nth-of-type(n+2) {
	height: 30%;
}
}

/* Message: msg-box
---------------------------------------------------------*/
.msg-box {
	width: 80%;
	max-width: 800px;
	background: linear-gradient(to bottom, #306555, rgb(57 156 125 / 0.8));
	padding: 8%;
	margin-inline: auto;
}
.msg-box .c-hdg--min {
	text-align: center;
}

/* prof */
.msg-box__prof {
	position: relative;
}
.msg-box__name {
	position: relative;
	font: var(--font-min);
	font-size: min(2vw,117%);
	line-height: 1.4;
	letter-spacing: .2em;
	margin: 1.5em auto;
}
.msg-box__name dd {
	font-size: 175%;
}
.msg-box__img {
	position: absolute;
	width: 18vw;
	max-width: max-content;
	left: 86%;
	top: 0;
}

.msg-box .c-list {
	width: 80%;
	font-size: 88%;
}
.msg-box .c-list > li::before {
	color: #FFF;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.msg-box {
	width: 96%;
	padding: 8%;
}

/* prof */
.msg-box__name {
	font-size: 105%;
	margin: 2.6em auto;
}
.msg-box__img {
	width: 30vw;
	left: 75%;
	top: -16vw;
}

.msg-box .c-list {
	width: 100%;
}
}


/*---------------------------------------------------------
 Clinic
---------------------------------------------------------*/
.clinic .c-hdg--en {
	color: rgb(48 101 85 / 0.8);
	margin-bottom: .2em;
}
.clinic__ttl {
	font-size: min(3.4vw,264%);
	line-height: 1.8;
	letter-spacing: .18em;
}
.clinic__ttl span {
	color: var(--color-grn-300);
}
.clinic__inner .u-fw-bold {
	font-size: min(1.8vw,112%);
	margin-bottom: 1em;
}
.clinic__inner .c-btn-radi {
	text-align: left;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.clinic__ttl {
	font-size: 180%;
	line-height: 1.6;
}
.clinic__inner .u-fw-bold {
	font-size: 100%;
}
}

/* Clinic: map_wrap                       
---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}




/*-----------------------------------------------
 Layout - Info
-----------------------------------------------*/
.l-info__box {
	width: 94vw;
	max-width: 1340px;
	background: linear-gradient(to bottom, rgba(242,242,237,1), rgba(242,242,237,0.3));
	padding: min(10vw,80px) 3%;
	margin-inline: auto;
	margin-bottom: min(4vw,50px);
}
.l-info__box iframe {
	display: block;
}
.l-info__box__inner {
	display: grid;
	row-gap: 7vw;
}
.l-info__box address {
	margin: 1.2em 0 1em;
}

.l-info__box .c-txt--clinic {
	margin-bottom: .5em;
}

.l-info__box .c-txt--radi {
	align-self: center;
	text-align: center;
	max-width: max-content;
	background-color: var(--color-secondary);
	padding: .8em 1.6em;
	align-self: center;
	margin-inline: auto;
}

.l-info__box .c-btn-wrap {
	margin-top: 0;
}

.l-info__box .c-cta-wrap {
	margin-top: 3.5%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.l-info__box__inner {
	max-width: 1200px;
	justify-content: space-between;
	grid-template-columns: min(510px,46%) 50%;
	margin-inline: auto;
}
.l-info__box__inner.comingsoon {
	grid-template-columns: 32% 64%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.l-info__box {
	padding: 10% 5%;
}
.l-info iframe {
	height: 70vw;
}

.l-info__box .c-txt--clinic {
	text-align: center;
	margin-bottom: 1em;
}

.l-info__box .c-cta-wrap {
	margin-top: 8%;
}
}




/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}
